
STRIPE_PUBLIC_KEY = "pk_test_51IUDDcIX7H1lFVv1YPbRxq4o0SAHiZrI6SMCI65E5bNqG3vRWB12gmwtZbZFcJ9EBedhdpytP1HKMK88Nq9DEig600pS3hnGeA"
#"pk_test_51IOFeLDwoNoqGwt2iQHvD9KuETBJfJhE1FalJpjOdxg2oVfC20Dds8lkxtCGoczAXX8MCseLWwWOxb55aKyifr6W00MAbvE8cr"

STRIPE_SECRET_KEY = "sk_test_51IUDDcIX7H1lFVv1OSjZt7ia68q4pNvMet2RX9eVqi2DHYhV4rZoEcuSDm5MZjyAHR92qk8JRHNdpyTC6EqtZ9ak00DXWemVG8"
#"sk_test_51IOFeLDwoNoqGwt2k7GJtHLkUgp9g3GV1dORaRvsDSRoBfJvnXNiuPfj4fiD6nfT5rBAB1RwKCdzmfu5zHGZoWBH00Sp4gdbNC"


def get_stripe_public_key():
	return STRIPE_PUBLIC_KEY

def get_stripe_secret_key():
	return STRIPE_SECRET_KEY